/* FONT EDENRED */

@font-face {
  font-family: 'Edenred-Regular';
  src: url('../fonts/edenred-webfont.woff2') format('woff2'),
  	   url('../fonts/edenred-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Edenred-Medium';
  src: url('../fonts/edenred_medium-webfont.woff2') format('woff2'),
  	   url('../fonts/edenred_medium-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
	font-family: 'Edenred-Light';
  	src: url('../fonts/edenred_light-webfont.woff2') format('woff2'),
  	     url('../fonts/edenred_light-webfont.woff') format('woff');
  	font-weight: normal;
  	font-style: normal;
}

@font-face {
	font-family: 'Edenred-Bold';
  	src: url('../fonts/edenred_bold-webfont.woff2') format('woff2'),
  	     url('../fonts/edenred_bold-webfont.woff') format('woff');
  	font-weight: normal;
  	font-style: normal;
}

